<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" xmlns:if="http://projectmallard.org/if/1.0/" type="topic" style="task" version="1.0 if/1.0" id="files-preview" xml:lang="da">

  <info>
    <link type="guide" xref="files#common-file-tasks"/>
    <link type="seealso" xref="nautilus-preview"/>

    <revision pkgversion="3.6.0" version="0.2" date="2012-10-06" status="review"/>
    <revision pkgversion="3.13.92" date="2014-09-20" status="candidate"/>
    <revision pkgversion="3.18" date="2015-09-29" status="final"/>

    <credit type="author">
      <name>Shaun McCance</name>
      <email>shaunm@gnome.org</email>
    </credit>
    <credit type="author">
      <name>David King</name>
      <email>amigadave@amigadave.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Vis og skjul hurtigt forhåndsvisninger af dokumenter, billeder, videoer mm.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>scootergrisen</mal:name>
      <mal:email/>
      <mal:years>2015-2016, 2019-2021</mal:years>
    </mal:credit>
  </info>

<title>Forhåndsvis filer og mapper</title>

<note if:test="platform:ubuntu" style="important">
  <p>You need to have <app>Sushi</app> installed on your computer to perform
  these steps.</p>
  <p its:locNote="Translators: This button is only shown on Ubuntu, where this   link format is preferred over 'install:gnome-sushi'."><link style="button" href="apt:gnome-sushi">Installér <app>Sushi</app></link></p>
</note>

<p>Du kan hurtigt forhåndsvise filer uden at åbne dem i et stort program der kan det hele. Vælg en fil og tryk på mellemrum. Filen åbnes i et simpelt forhåndsvisningsvindue. Tryk på mellemrum igen for at lukke forhåndsvisningen.</p>

<p>Den indbyggede forhåndsvisning understøtter de fleste filformater til dokumenter, billeder, video og lyd. I forhåndsvisningen kan du rulle gennem dine dokumenter eller søge i din video og lyd.</p>

<p>Vis en forhåndsvisning i fuldskærm ved at trykke på <key>F</key> eller <key>F11</key>. Tryk på <key>F</key> eller <key>F11</key> igen for at forlade fuldskærm, eller tryk på mellemrum for at afslutte forhåndsvisningen helt.</p>

</page>
